This page is for a packaging branch for a program in Ubuntu. Changes should be made here to Ubuntu packaging or for changes specific to Ubuntu's needs. Changes to the program in general should be made on the upstream branch which is not currently known to Launchpad.

Trusty — Supported
Name Status Last Modified
lp:ubuntu/trusty/ruby-gnuplot Development 2013-10-18
lp:ubuntu/trusty-proposed/ruby-gnuplot Mature 2014-01-16
Precise — Supported
Name Status Last Modified
lp:ubuntu/precise/ruby-gnuplot Mature 2012-02-29